KCOOKIEJAR5(8)

NAME
kcookiejar5 - Interfaccia da riga di comando al demone dei cookie HTTP di KDE

SINTASSI

kcookiejar5 [--help] [opzini generiche] [opzioni di Qt] [opzioni di KDE] [--shutdown] [--remove dominio] [--remove-all] [--reload-config]

DESCRIZIONE

kcookiejar5 è un'interfaccia da riga di comando al cookie HTTP memorizzati da KDE, un servizio D-BUS per memorizzarli, recuperarli e pulirli.

OPZIONI GENERICHE

--author
    Mostra le informazioni sull'autore.

--help
    Mostra la guida sulle opzioni.

--help-all
    Mostra tutte le opzioni.

--help-kde
    Mostra le opzioni specifiche per KDE.

--help-qt
    Mostra le opzioni specifiche per Qt.

--license
    Mostra le informazioni sulla licenza.

-v--version
    Mostra le informazioni sulla versione

OPZIONI DELL'APPLICAZIONE

--shutdown
    Chiudi la raccolta dei cookie e il servizio D-BUS.

--remove dominio
    Rimuove i cookie del dominio dalla raccolta.

--remove-all
    Rimuove tutti i cookie dalla raccolta.

--reload-config
    Ricarica il file di configurazione.

USO

kcookiejar5 è uno strumento da riga di comando per accedere al modulo kded, che gestisce i cookie in Konqueror e altre applicazioni di KDE.

Quando avviato senza parametri carica il modulo kded per fornire l'interfaccia D-BUS per memorizzare i cookie.

Quando kcookiejar5 viene avviato con qualche parametro, esegue delle azioni aggiuntive alla raccolta di cookie fornita, come rimuovere i cookie da un dominio.

VEDI ANCHE

kdeoptions(7), qtoptions(7)

ERRORI

Probabilmente ce ne sono a bizzeffe. Usa bugs.kde.org[1] per segnalarli.

AUTHORS

Waldo Bastian <bastian@kde.org>
    Author.

Dawit Alemayehu <adawit@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org